MK】【AF】【TC-RID: 1201-0206501】RecoverConfig
2022-08-17 13:59 - CD FW-王伟

Status: 完成 Closed Start date: 2022-08-17

Priority: Normal Due date:

Assignee: CD FW-王伟 % Done: 100%

Category: Estimated time: 0.00 hour

Target version:

Description

Recover devices in reboot loops

History

#1 - 2022-08-17 14:05 - CD FW-王伟

- Status changed from New to 完成 Closed

此功能用于抑制多次核心应用crash导致进入recover模式的功能

提交如下：

https://dev.thundercomm.com/gerrit/#/c/143150/

#2 - 2022-10-08 19:38 - CD FW-王伟

- % Done changed from 0 to 100

#3 - 2022-12-22 20:24 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

143150 general/vendor/thundercomm/produc

ts/figure

Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

wangwei0629@thundersoft.com
